CREATE TABLE `db_back` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `bank` double NOT NULL DEFAULT '5900',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
INSERT INTO `db_back` (`id`, `date_add`, `user_id`, `sum`, `bank`) VALUES 
	(1, 1397505604, 2, 755, 15100);

CREATE TABLE `db_bonus_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(100) CHARACTER SET cp1250 NOT NULL,
  `tekst` text NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=cp1251;
INSERT INTO `db_chat` (`id`, `user`, `tekst`, `date_add`) VALUES 
	(72, 'alex', '  ', 0)
	,(73, 'fox', '      ', 0)
	,(74, 'butik', '    )', 1397505810)
	,(75, 'mexei', '          ', 0);

CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_conabrul` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text NOT NULL,
  `about` text NOT NULL,
  `contacts` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
INSERT INTO `db_conabrul` (`id`, `rules`, `about`, `contacts`) VALUES 
	(1, '<p><span style=\"font-size: medium;\"><strong> .</strong></span><br /><br /><span>1.1.    ( &laquo;&raquo;)        http://golden-birds.name/&nbsp;,     &laquo;&raquo;,    ,      ( &laquo;&raquo;.)</span><br /><span>1.2.      ,        , ,      -  ,        .</span><br /><span>1.3.               ,    .</span><br /><span>1.5.  golden-birds               ,   .</span></p>\r\n<p><span><strong><span style=\"font-size: medium;\">2.1   .</span></strong></span></p>\r\n<p><a class=\"cpatext-link\" href=\"http://www.wildberries.ru/catalog/244697/detail.aspx\" target=\"_blank\"></a><span>&nbsp;&mdash;  ,       , ,  ,             ,            .</span><br /><a class=\"cpatext-link\" href=\"http://www.sotmarket.ru/product/igrovaya-ploshhadka-s-dzheki-i-dzhess-wow-10308.html\" target=\"_blank\"> </a><span>&nbsp;&mdash; -      ,     ,       .</span><br /><span>&nbsp;</span><a class=\"cpatext-link\" href=\"http://www.wildberries.ru/catalog/244697/detail.aspx\" target=\"_blank\"></a><span>&nbsp;&laquo;golden-birds.name&raquo;,  - &laquo;  &raquo; -      ,          http://golden-birds.name,          ,        ,    .</span><br /><span>&nbsp;  &mdash;       ,  &laquo;&raquo;,                   &laquo;golden-birds&raquo;.</span><br /><span>  &mdash;    ,            ().</span></p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>\r\n<p>3.1.                &laquo;golden-birds.name&raquo;      .   ,  ,  :   -   (),    :    ,       ,   ,       ,    ,             ..</p>\r\n<p>3.2.&nbsp;<a class=\"cpatext-link\" href=\"http://www.wildberries.ru/catalog/244697/detail.aspx\" target=\"_blank\"></a>&nbsp; ,           ,    .  ,             .    ,       ,          .<br />3.3.  ,        ,     (): , ,   ,        : , -,           ,    .<br />3.4.  ,                .<br /><br />   .</p>\r\n<p>&nbsp;</p>\r\n<p><span>4.1    .</span><br /><span>&nbsp;4.1.1.     &laquo;golden-birds.name&raquo;   ,        .        .</span><br /><span>4.1.2.         ,          .</span><br /><span>4.1.2.  :</span><br /><span>4.1.2.1.                  ,        ;</span><br /><span>4.1.2.2.      - ,       &mdash;  ;</span><br /><span>4.1.2.3.     ()           ,     ,   ;</span><br /><span>4.1.2.4.      ,     ;</span><br /><span>4.1.2.5.       ,   ,  ,       ,      ();</span><br /><span>4.1.2.6.           ,        ,     ,    ,      ;</span><br /><span>4.1.2.7.      ;</span><br /><span>4.1.2.8.         ;</span><br /><span>4.1.2.9.       ;</span><br /><span>4.1.2.10.           ;</span><br /><span>4.1.2.11.          , , , , , , , ,    ;</span><br /><span>4.1.2.12.   ,   ,   ;</span><br /><span>4.1.2.13.   ,        ;</span><br /><span>4.1.2.14.         ,              : ,    .,       ,     .         ,      ,         ,        ;</span><br /><span>4.1.2.15.           ,                 ,     .</span><br /><span>4.1.2.16.              &laquo;&raquo;.</span><br /><span>4.1.2.17.      ,              .                   (      &ndash;   1.5),            .</span></p>\r\n<p>&nbsp;</p>\r\n<p><span>4.2    .</span><br /><br /><span>4.2.1.  :</span><br /><span>4.2.1.1.              .              ,    .</span><br /><span>4.2.1.2.     ()    .&nbsp;</span><br /><span>4.2.1.3.   - ,   ,       ,            .</span><br /><span>4.2.1.4.           . 6  .</span><br /><span>4.2.1.5.           ()    .     () : 100  = 1 .     &nbsp;.</span></p>\r\n<p>&nbsp;</p>\r\n<p><span><span>4.2.1.6.  ,     (),    ,    (),       .&nbsp;</span></span></p>\r\n<p>&nbsp;</p>\r\n<p>4.2.2.   :<br />4.2.2.2.     ,  ,          ,       .              ,  , ,     .<br />4.2.2.3.                          .<br />4.2.2.4.    ,  ,       ,    ,   5.10  .<br />4.2.2.5.            ,      .<br />4.2.2.6.          .       &laquo; &raquo; (&ldquo;AS IS&rdquo;).   ,      ()   ,  ,        ,        .         , ,         .<br />4.2.2.7.       .<br /><br /><br />  .<br /><br />5.1.                   /  ,   :      &ndash;,  ,    ,      .       ,             ,      .<br />5.2   ,         ,         ,           ,      ,        ,     ,        ,     .<br />5.3.      ,           ,              ,                  ;<br />5.4.    ,             .       ,          .       .<br />5.5.          .<br />5.6.         ,    ,      .    ,         ,    .       , ,   ,    ,       .<br />5.7.       .                 .<br />5.8.       ,         .               .        .         3 ,       .        . 5.9  .                 .<br />5.9.             .    ,     ,      .   (),     ,     . 4.2.1.6  .<br />5.10.         ,     ,    ,      ,       .     ,   ()           ,          .<br />5.11.             (- ),    ,    :  , ,  (), , , , ,  ,     ,  , ,     ,   ,     ,   . ,     ,             .<br /><br />.<br /><br />6.1.     ,                      .             : IP ,     ..    &laquo;cookies&raquo; &nbsp;<a class=\"cpatext-link\" href=\"http://www.dostavka.ru/HP-HP-Pro-6300-id_6717633?partner_id=admitad&amp;utm_source=admitad&amp;utm_medium=cpa&amp;utm_campaign=&amp;utm_content=6717633\" target=\"_blank\"></a>&nbsp;    .  ,  ,      ,      .<br />6.2.            , :<br />6.2.1.      ;<br />6.2.2.          ,   -    (),   -     ;<br />6.2.3.     /      ;<br />6.2.4.    C    .<br /><br /> .<br /><br />7.1.     ()           ().<br />7.2.           ,     ,       .&nbsp;<br />7.3.      ,  ,   ,       ,        .</p>\r\n<p>7.4.    ( - \"\")        \"Ferma-birds.ru\" ( - )    ,      ( &laquo;&raquo;.)<br />   ,       .      -   ,       .<br />       (),            ,          ,           .&nbsp;<br />  ,     (   ,       ..),   ,       (),   ,    .&nbsp;<br /> ,  ,                .&nbsp;<br />     .                ,       .<br />          ,           .<br />              ,     ().<br />7.5.          .<br /><br /><strong>: golden-birds.name</strong></p>\r\n<p><span><span><br /></span></span></p>', '<p><span style=\"font-size: medium;\"><strong> :</strong></span></p>\r\n<p>    1 . (100 ).</p>\r\n<p>   !    ,    !  ,     !&nbsp;</p>\r\n<p>   ,    ,    !       !<br /><br />       !&nbsp;</p>\r\n<p>      , <strong>14 </strong>.</p>\r\n<p>      ,        ,     !</p>\r\n<p>&nbsp;</p>\r\n<p><span style=\"font-size: medium;\"><strong>:</strong></span></p>\r\n<p><span style=\"font-size: medium;\">         .</span></p>\r\n<p><span style=\"font-size: medium;\">              ?</span></p>\r\n<p><strong>:</strong></p>\r\n<p>          ,    (, , ).      ,    .&nbsp;</p>\r\n<p>      ,    !</p>\r\n<p><strong><span style=\"font-size: medium;\"><br /></span></strong></p>', '<p><strong>  :</strong></p>\r\n<p><span>:<span>support@golden-birds.name</span></span></p>\r\n<p><span><span>:  </span></span></p>\r\n<p><span><span>    <strong>:</strong>https://vk.com/public69936126</span></span></p>');

CREATE TABLE `db_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` varchar(10) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `min_pay` double NOT NULL DEFAULT '15',
  `ser_per_wmr` int(11) NOT NULL DEFAULT '1000',
  `ser_per_wmz` int(11) NOT NULL DEFAULT '3300',
  `ser_per_wme` int(11) NOT NULL DEFAULT '4200',
  `percent_swap` int(11) NOT NULL DEFAULT '0',
  `percent_sell` int(2) NOT NULL DEFAULT '10',
  `items_per_coin` int(11) NOT NULL DEFAULT '7',
  `a_in_h` int(11) NOT NULL DEFAULT '0',
  `b_in_h` int(11) NOT NULL DEFAULT '0',
  `c_in_h` int(11) NOT NULL DEFAULT '0',
  `d_in_h` int(11) NOT NULL DEFAULT '0',
  `e_in_h` int(11) NOT NULL DEFAULT '0',
  `amount_a_t` int(11) NOT NULL DEFAULT '0',
  `amount_b_t` int(11) NOT NULL DEFAULT '0',
  `amount_c_t` int(11) NOT NULL DEFAULT '0',
  `amount_d_t` int(11) NOT NULL DEFAULT '0',
  `amount_e_t` int(11) NOT NULL DEFAULT '0',
  `percent_back` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
INSERT INTO `db_config` (`id`, `admin`, `pass`, `min_pay`, `ser_per_wmr`, `ser_per_wmz`, `ser_per_wme`, `percent_swap`, `percent_sell`, `items_per_coin`, `a_in_h`, `b_in_h`, `c_in_h`, `d_in_h`, `e_in_h`, `amount_a_t`, `amount_b_t`, `amount_c_t`, `amount_d_t`, `amount_e_t`, `percent_back`) VALUES 
	(1, 'admin', 'kral2205', 20, 100, 3300, 4200, 30, 50, 10, 6, 12, 24, 48, 96, 1000, 2000, 4000, 8000, 16000, 5);

CREATE TABLE `db_games_knb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `summa` decimal(7,2) NOT NULL,
  `item` int(1) NOT NULL,
  `login` varchar(10) NOT NULL,
  `dat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
CREATE TABLE `db_insert_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `money` double NOT NULL DEFAULT '0',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_lottery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_lottery_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_a` varchar(10) NOT NULL,
  `bil_a` int(11) NOT NULL DEFAULT '0',
  `user_b` varchar(10) NOT NULL,
  `bil_b` int(11) NOT NULL DEFAULT '0',
  `user_c` varchar(10) NOT NULL,
  `bil_c` int(11) NOT NULL DEFAULT '0',
  `bank` float NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_nap` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(13) NOT NULL,
  `login` varchar(55) NOT NULL,
  `date` int(13) NOT NULL,
  `summa` float NOT NULL,
  `win` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `news` text NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
INSERT INTO `db_news` (`id`, `title`, `news`, `date_add`) VALUES 
	(1, ' ', '<p><span style=\"font-size: medium;\">      golden-birds  !</span></p>\r\n<p><span style=\"font-size: medium;\"><strong> :</strong></span></p>\r\n<p>    ,         , , ,     .</p>', 1397482707);

CREATE TABLE `db_payeer_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'RUB',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_recovery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_regkey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referer_name` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_sell_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `a_s` int(11) NOT NULL DEFAULT '0',
  `b_s` int(11) NOT NULL DEFAULT '0',
  `c_s` int(11) NOT NULL DEFAULT '0',
  `d_s` int(11) NOT NULL DEFAULT '0',
  `e_s` int(11) NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  `all_sell` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_sender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `mess` text NOT NULL,
  `page` int(5) NOT NULL DEFAULT '0',
  `sended` int(7) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_users` int(11) NOT NULL DEFAULT '0',
  `all_payments` double NOT NULL DEFAULT '0',
  `all_insert` double NOT NULL DEFAULT '0',
  `donations` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_stats_btree` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `tree_name` varchar(10) NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_swap_ser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `amount_b` double NOT NULL DEFAULT '0',
  `amount_p` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `db_users_a` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `referer` varchar(10) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_login` int(11) NOT NULL DEFAULT '0',
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=cp1251;
CREATE TABLE `db_users_b` (
  `id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `money_b` double NOT NULL DEFAULT '0',
  `money_p` double NOT NULL DEFAULT '0',
  `a_t` int(11) NOT NULL DEFAULT '0',
  `b_t` int(11) NOT NULL DEFAULT '0',
  `c_t` int(11) NOT NULL DEFAULT '0',
  `d_t` int(11) NOT NULL DEFAULT '0',
  `e_t` int(11) NOT NULL DEFAULT '0',
  `a_b` int(11) NOT NULL DEFAULT '0',
  `b_b` int(11) NOT NULL DEFAULT '0',
  `c_b` int(11) NOT NULL DEFAULT '0',
  `d_b` int(11) NOT NULL DEFAULT '0',
  `e_b` int(11) NOT NULL DEFAULT '0',
  `all_time_a` int(11) NOT NULL DEFAULT '0',
  `all_time_b` int(11) NOT NULL DEFAULT '0',
  `all_time_c` int(11) NOT NULL DEFAULT '0',
  `all_time_d` int(11) NOT NULL DEFAULT '0',
  `all_time_e` int(11) NOT NULL DEFAULT '0',
  `last_sbor` int(11) NOT NULL DEFAULT '0',
  `from_referals` double NOT NULL DEFAULT '0',
  `to_referer` double NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `tb_aukcion_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` int(11) NOT NULL,
  `timers` int(11) NOT NULL,
  `among` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
CREATE TABLE `tb_aukcion_game_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(150) NOT NULL,
  `date` int(11) NOT NULL,
  `among` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;